Subject: Re: furniture
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Wed, 8 Nov 2006 13:20:27 -0500

Thank you Renee.
I hope I didn't come off as being the SPYN grouchy troll man.  That whole thing has become a source of frustration for many of us.  Again, thank you for your help!
Sincerely,
Michael Bishop
  ----- Original Message ----- 
  From: Renee Berry 
  To: Mike 
  Sent: Wednesday, November 08, 2006 11:20 AM
  Subject: RE: furniture

  Please see the answers below...

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 07, 2006 3:48 PM
  To: Renee Berry
  Subject: furniture

  Renee,
  Is there a problem with moving the small tables from the hallway into the gym?   Kevin said it is fine to use the metal tables from the hallway.  Please make sure they are put back after service. If not, then we are probably going to need to order some tables for the gym (Sundays).  We use a few tables for the "communion table" (instead of a pulpit because it is flat).  We also need a table near Ricardo in the front for his "effects".  We have one more for the back door for flyers and bulletins.  Just thought I should let you know about all that.
  Side note/question, do you think you could send something out to all SPYN teams that use the "stuff" in the closets?   I'm sorry that is happening!  I will let Josh Puuri and Dave Johnson know and ask them to help watch out for that.  I assume it is not being taken care of properly by one of their workers not them personally.  Or a mystery person whom we will tar and feather at our first opportunity!  Again, I am sorry you are finding things in a mess!  We will definitely make corrections to this situation.  Thanks for your help Mike!  We constantly (on Sunday mornings) are having to look for extension cords, power strips, and lights that were put away properly the week before.  I went out and bought all new power strips, extension cords, and lights two different times (within the last 2-3 months).  I think it is fine if people use SPYN-U's equipment, however we should get it back and in the condition we left it.  We take the time to wrap our cords each week and we come in and the bins have been literally "ram-sacked".  The cabinets many times have things just thrown back in and are not returned to their proper places.  Many times we find our stuff on the floor or in the other storage closet for anyone to grab.  I don't like to complain, however, I am one who likes to maintain order and structure.
  I think we need it addressed from leadership at each level and in each department.  Again, I am not trying to be a pain.
  I am trying to raise the level of excellence in my area.  If at all possible, can you help me with this matter?  Any and all help is greatly appreciated.  Thank you.  (sorry for the book)
  Sincerely, 
  Michael Bishop
  Phone 321-4568
  [email-masked]